body {
	font-family: Consolas !important;
	margin: 0px;
	padding: 0px;
	background: #FFFFFF;
}

.ipWidget h3, .ipWidget h2, .ipWidget h1, .ipWidget span, .ipWidget p, .ipWidget a {
	font-family: Consolas;
}

header {
	display: block;
	background: url("images/page_bg.jpg") top center no-repeat;
	background-attachment: fixed;
	padding: 20px 0px;
	position: relative;
}

header > * {
	width: 1052px;
	margin-left: -526px;
	left: 50%;
	position: relative;
}

#logo {
	height: 182px;
}

.intro_bar {
	height: 248px;
	margin-bottom: 32px;
	position: relative;
	background: #3f3f3f;
	width: 1036px;
}

.intro_bar.red {
	background: #3f3f3f url("images/intro_box_red.png") no-repeat top left;
}

.intro_bar.gold {
	background: #3f3f3f url("images/intro_box_gold.png") no-repeat top left;
}

.intro_bar h3 {
	font-size: 85px;
	color: #fff;
	position: absolute;
	margin: 8px;
	text-shadow: #444 1px 1px 1px;
}

.intro_bar h3 small {
	font-size: 50%;
	display: block;
}

.intro_bar p {
	font-size: 18px;
	color: #fff;
	top: 0px;
	position: absolute;
	margin: 8px;
}

.intro_bar.left_align p {
	left: 55%;
	top: 0px;
	position: absolute;
}

.intro_bar.right_align h3 {
	left: 55%;
	top: 0px;
	position: absolute;
}

header > #nav {
	top: 40px;
	left: 50%;
	margin: 0px;
	position: absolute;
	max-width: 526px;
}

header #nav nav {
	float: right;
	margin: 0px 10px;
}

nav ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}


nav ul li {
	display: inline-block;
	margin: 0px;
	padding: 0px;
}

nav a {
	color: #ffffff;
	margin-right: 15px;
	font-family: Arial;
	font-weight: bold;
	padding: 16px 2px;	
	text-decoration: none;
}

nav a:hover {
	border-bottom: 4px solid #c2995b; 
}

#content {
	padding-bottom: 32px;
}

#content h3 {
	font-size: 48px;
	margin-top: 16px;
	margin-bottom: 16px;
	color: #444;
}

#content section {
	width: 1052px;
	margin-left: -526px;
	left: 50%;
	position: relative;
}

#outro {
	display: block;
	background: url("images/page_bg.jpg") bottom center no-repeat;
	background-attachment: fixed;
	padding: 20px 0px 0px;
	position: relative;
}


#outro > section {
	width: 1052px;
	margin-left: -526px;
	left: 50%;
	position: relative;
	margin-bottom: 50px;
}


#outro h3 {
	font-size: 64px;
	margin-top: 16px;
	margin-bottom: 16px;
	color: #fff;
	text-shadow: #444 1px 1px 1px;
}

#outro form input[type=text], #outro form textarea {
	font-size: 16px;
	color: #CCC;
	padding: 12px;
	border: #EEE 1px solid;
	border-radius: 8px;
	margin: 12px 12px 0px 0px;
	box-shadow: #444 1px 1px 5px;
}

#outro form input.yourname {
	width: 500px;
}

#outro form input.phoneno {
	width: 200px;
}

#outro form input.emailaddress {
	width: 600px;
}

#outro form textarea.message {
	width: 800px;
	height: 160px;
}

#outro footer {
	font-family: Arial;
	color: #fff;
	height: 156px;
	width: 100%;
	background: url("images/footer_strip.png") repeat-x top left;
	
}

#outro footer > div {
	width: 1052px;
	margin-left: -526px;
	left: 50%;
	top: 20px;
	position: relative;
}


#outro footer p {
	font-size: 14px;
}


#outro footer ul.level1 {
	list-style: none;
	margin: 0px;
	padding: 0px;
}


#outro footer ul.level1 li {
	display: inline-block;
	margin-right: 20px;
}

#outro footer ul.level1 li a {
	font-size: 14px;
	text-decoration: none;
	color: #fff;
}

#outro footer ul.level1 li a:hover {
	text-decoration: underline;
}